[config]
//版本 
//0 1:	VI2010
//2 3:	LC-10Tvp
//4:	LC-1180
//100:	LC-Net
//101:	N2000
//102:	10Tvp-N2000
//200:	LC-Laballiance
//201:	LC-Ourlab
//202:	LC-PREP
//203:	LC-10Tv2.10
//204:  LC-10Tv2.11
//205:  LC-AIser
//300:	GC08
edition=0

//2014-6-6
//3版本通讯发送间隔改为300



//测试，发给用户时需要删除以下
test=false
receiveLog=true
sendcmdLog = true
cmdDetail=true
pumpGraph = false
//版本为1的加密狗不能用
safedog=false

